[% WRAPPER layout
   title = "Information for new attendees"
   lang  = "en"
   h1    = "Welcome!"
   this  = "new.html"
%]

<p>If you have never been to a Linux Bier Wanderung before, you are most welcome to join us.
To describe the event a bit better, I've tried to answer some questions
you might have about the event.

<p><strong>Is it all about Linux?</strong>  Whether you bring a computer or not
is entirely up to you!  Some of us get involved with working on projects, others
(such the author) prefer to spend the week away from computers enjoying the
scenery.

<p><strong>Are families welcome?</strong>  An important question as we find
ourselves getting older.  Yes, the <abbr title="Linux Bier Wanderung">LBW</abbr> is a family friendly event.
(Pubs may or may not admit children, of course.)

<p><strong>What happens in a day at LBW?</strong>  In the morning we will usually
meet in the hall, which serves as a meeting point for the week.  There will
likely be notices up for planned walks, excursions, talks, or other events.
You can head off on one of these, or relax in the hall.  In the evening
a pub-of-the-day will be selected, and we will head there for food and drink.
This year we have a kitchen in the hall, so cooking together there may well
happen.

<p><strong>When do I need to turn up?</strong>  See the website or registration
site for the next event for the precise dates.  You don't need to stay for the whole week, or indeed stay over night. If it helps
you decide when, our registration site has a calendar of events people have
planned in advance.

<p><strong>Where do I stay?</strong>  You need to organise accommodation yourself,
there is no recommended place.  The organisers will usually compile a list of
local accommodation of varying types, ranging from a campsite to hotels.

<p><strong>What does it cost?</strong>  To cover the cost of hiring the hall
there is a suggested donation, probably in the region of &euro;30 per person.

<p><strong>How do I register?</strong>  We have a
<a href="https://reg.linuxbierwanderung.com/">registration website</a> to help
us plan the week.  If you're coming, create an account and sign up!
(All accounts need currently need to be approved by hand to prevent spam, so it may
take a day or so for your account to be activated.  If you get stuck, email us
or ask in <abbr title="Internet Relay Chat">IRC</abbr>.)

<p><strong>What should I bring</strong>  Things that you would like to enjoy
playing with during the week.  Walking boots, laptops and bikes are popular.
Others bring radio equipment, electronics and climbing gear.  Up to you!

<p><strong>How do I find out what's going on?</strong>  We have a lowish traffic
mailing list.  If you're thinking of coming, join it.  It's the best way to find
out what is organised, and what we could organise.  You can also find us on <abbr title="Internet Relay Chat">IRC</abbr>.

<p><strong>Who organises it?</strong> Each year a different team organises the
event. Volunteers are welcome!
<hr />

<p>You can
<a href="http://www.linux-magazine.com/Issues/2008/97/Linux-Bier-Wanderung-2008">read</a>
<a href="http://www.linux-magazine.com/Issues/2009/108/Linux-Bier-Wanderung-2009">about</a>
<a href="http://www.linux-magazine.com/Issues/2013/156/Linux-Bier-Wanderung-2013">us</a>
<a href="http://www.linux-magazine.com/Issues/2014/167/Event-Report-Linux-Bier-Wanderung-2014">in</a>
<a href="http://www.linux-magazine.com/Issues/2012/144/Linux-Bier-Wanderung-2012">Linux</a>
<a href="http://www.linux-magazine.com/Issues/2005/60/Linux-Beer-Hike-2005">Magazine</a>.

[% END %]
